## LassoIdWsf2DiscoSvcMDAssociationDeleteResponse LassoIdWsf2DiscoSvcMDAssociationDeleteResponse — <disco:SvcMDAssociationDeleteResponse> |

## Functions

LassoIdWsf2DiscoSvcMDAssociationDeleteResponse * | lasso_idwsf2_disco_svc_md_association_delete_response_new ()

## Types and Values

struct | LassoIdWsf2DiscoSvcMDAssociationDeleteResponse

## Description

Figure 153. Schema fragment for disco:SvcMDAssociationDeleteResponse

    <xs:complexType name="SvcMDAssociationDeleteResponseType">
      <xs:sequence>
        <xs:element ref="lu:Status" />
      </xs:sequence>
      <xs:anyAttribute namespace="##other" processContents="lax"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_disco_svc_md_association_delete_response_new ()

    LassoIdWsf2DiscoSvcMDAssociationDeleteResponse *
    lasso_idwsf2_disco_svc_md_association_delete_response_new
                                   (void);

Creates a new LassoIdWsf2DiscoSvcMDAssociationDeleteResponse object.

#### Returns

a newly created LassoIdWsf2DiscoSvcMDAssociationDeleteResponse object

## Types and Values

### struct LassoIdWsf2DiscoSvcMDAssociationDeleteResponse

    struct LassoIdWsf2DiscoSvcMDAssociationDeleteResponse {
    	LassoNode parent;

    	/* elements */
    	LassoIdWsf2UtilStatus *Status;
    	/* attributes */
    	GHashTable *attributes;
    };